{
    "cmake.configureSettings": {
        "GMX_BUILD_OWN_FFTW": "ON",
        "GMX_BUILD_MDRUN_ONLY": "OFF",
        "GMX_BUILD_VDA": "ON",
        "GMX_DEFAULT_SUFFIX": "OFF",
        "GMX_BINARY_SUFFIX": "_vda",
        "GMX_SIMD": "NONE",
        "GMX_BUILD_UNITTESTS": "ON",
        "BOOST_ROOT": "~/.conan/data/boost/1.72.0/_/_/package/f419497daccab81a781a793e5fffd7f228cf234e"
    },
    "cmake.generator": "Unix Makefiles",
    "clang-format.executable": "/usr/bin/clang-format-7",
    "files.associations": {
        "limits": "cpp",
        "cctype": "cpp",
        "clocale": "cpp",
        "cmath": "cpp",
        "csignal": "cpp",
        "cstdarg": "cpp",
        "cstddef": "cpp",
        "cstdio": "cpp",
        "cstdlib": "cpp",
        "cstring": "cpp",
        "ctime": "cpp",
        "cwchar": "cpp",
        "cwctype": "cpp",
        "array": "cpp",
        "atomic": "cpp",
        "*.tcc": "cpp",
        "bitset": "cpp",
        "chrono": "cpp",
        "cinttypes": "cpp",
        "complex": "cpp",
        "condition_variable": "cpp",
        "cstdint": "cpp",
        "deque": "cpp",
        "forward_list": "cpp",
        "list": "cpp",
        "unordered_map": "cpp",
        "unordered_set": "cpp",
        "vector": "cpp",
        "exception": "cpp",
        "algorithm": "cpp",
        "functional": "cpp",
        "iterator": "cpp",
        "map": "cpp",
        "memory": "cpp",
        "memory_resource": "cpp",
        "numeric": "cpp",
        "optional": "cpp",
        "random": "cpp",
        "ratio": "cpp",
        "regex": "cpp",
        "set": "cpp",
        "string": "cpp",
        "string_view": "cpp",
        "system_error": "cpp",
        "tuple": "cpp",
        "type_traits": "cpp",
        "utility": "cpp",
        "fstream": "cpp",
        "initializer_list": "cpp",
        "iomanip": "cpp",
        "iosfwd": "cpp",
        "iostream": "cpp",
        "istream": "cpp",
        "mutex": "cpp",
        "new": "cpp",
        "ostream": "cpp",
        "sstream": "cpp",
        "stdexcept": "cpp",
        "streambuf": "cpp",
        "thread": "cpp",
        "cfenv": "cpp",
        "typeindex": "cpp",
        "typeinfo": "cpp",
        "variant": "cpp",
        "future": "cpp",
        "shared_mutex": "cpp",
        "valarray": "cpp",
        "*.cuh": "cpp",
        "codecvt": "cpp",
        "filesystem": "cpp"
    },
    "cmake.configureOnOpen": false
}
